Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Feb 2023 16:28:02 +0000 (UTC)

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello 
I have an order number 9415819777
It was written that will delivered by tomorrow 23 of Feb, but now i received a message saying it will be the day after tomorrow 24! , Same time when i check in the apl it's showing 23th Feb, so i got confused! 
I just want to let you know that I need it tomorrow urgently - and this is the main reason for placing the order in the first place. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5743951